<p><a href="https://gitlab.com/opencraft/dev/grove">Grove</a> is a set of GitLab CI pipelines, bootstrapping scripts and wrappers that make it easy to deploy Open edX via Tutor onto AWS and DigitalOcean Kubernetes clusters.</p>
<p>Feel free to take some time to read the <a href="https://grove.opencraft.com/">Grove Documentation</a>, but there'll be a deeper explanation of Kubernetes, Terraform, and Grove in the final section of this chapter.</p>
